/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\POM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_POM_MFTREPORTSUMMARY_A') 
 CREATE TABLE T_POM_MFTREPORTSUMMARY_A (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FQUALITYORG BIGINT DEFAULT 0 NOT NULL,
FISCHECKMATERIAL CHAR(1) DEFAULT '0' NOT NULL,
FCONCESIONQTY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FREPAIRQTY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FPUSHCHECKBILLQTY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCONCESIONBSQTY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FREPAIRBSQTY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FPUSHDOWNWAREQTY DECIMAL(23,10) DEFAULT 0 NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\POM_table.sql **/
